import enContent from './en.json';
import nlContent from './nl.json';

type Content = typeof enContent;

export function getContent(locale: string): Content {
  if (locale === 'nl') return nlContent as Content;
  return enContent;
}
